<!DOCTYPE html>
<html lang="en-us">

<head>
    <title>Learning Outcome Evaluation</title>
    <meta charset="UTF-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <link rel="shortcut icon" type="image/x-icon" href="../assets/favicon.ico" />

    <link href="https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700italic,700,900,900italic" rel="stylesheet">

    <!-- STYLESHEETS -->
    <style type="text/css">
            [fuse-cloak],
            .fuse-cloak {
                display: none !important;
            }
        </style>

    <!-- Icons.css -->
    <link type="text/css" rel="stylesheet" href="../assets/icons/fuse-icon-font/style.css">
    <!-- Animate.css -->
    <link type="text/css" rel="stylesheet" href="../assets/node_modules/animate.css/animate.min.css">
    <!-- PNotify -->
    <link type="text/css" rel="stylesheet" href="../assets/node_modules/pnotify/dist/PNotifyBrightTheme.css">
    <!-- Nvd3 - D3 Charts -->
    <link type="text/css" rel="stylesheet" href="../assets/node_modules/nvd3/build/nv.d3.min.css" />
    <!-- Perfect Scrollbar -->
    <link type="text/css" rel="stylesheet" href="../assets/node_modules/perfect-scrollbar/css/perfect-scrollbar.css" />
    <!-- Fuse Html -->
    <link type="text/css" rel="stylesheet" href="../assets/fuse-html/fuse-html.min.css" />
    <!-- Main CSS -->
    <link type="text/css" rel="stylesheet" href="../assets/css/main.css">
    <!-- / STYLESHEETS -->

    <!-- JAVASCRIPT -->
    <!-- jQuery -->
    <script type="text/javascript" src="../assets/node_modules/jquery/dist/jquery.min.js"></script>
    <!-- Mobile Detect -->
    <script type="text/javascript" src="../assets/node_modules/mobile-detect/mobile-detect.min.js"></script>
    <!-- Perfect Scrollbar -->
    <script type="text/javascript" src="../assets/node_modules/perfect-scrollbar/dist/perfect-scrollbar.min.js"></script>
    <!-- Popper.js -->
    <script type="text/javascript" src="../assets/node_modules/popper.js/dist/umd/popper.min.js"></script>
    <!-- Bootstrap -->
    <script type="text/javascript" src="../assets/node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- Nvd3 - D3 Charts -->
    <script type="text/javascript" src="../assets/node_modules/d3/d3.min.js"></script>
    <script type="text/javascript" src="../assets/node_modules/nvd3/build/nv.d3.min.js"></script>
    <!-- Data tables -->
    <script type="text/javascript" src="../assets/node_modules/datatables.net/js/jquery.dataTables.js"></script>
    <script type="text/javascript" src="../assets/node_modules/datatables-responsive/js/dataTables.responsive.js"></script>
    <!-- PNotify -->
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotify.js"></script>
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotifyStyleMaterial.js"></script>
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotifyButtons.js"></script>
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotifyCallbacks.js"></script>
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotifyMobile.js"></script>
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotifyHistory.js"></script>
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotifyDesktop.js"></script>
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotifyConfirm.js"></script>
    <script type="text/javascript" src="../assets/node_modules/pnotify/dist/iife/PNotifyReference.js"></script>
    <!-- Fuse Html -->
    <script type="text/javascript" src="../assets/fuse-html/fuse-html.min.js"></script>
    <!-- Main JS -->
    <script type="text/javascript" src="../assets/js/main.js"></script>
    <!-- / JAVASCRIPT -->
</head>

<body class="layout layout-vertical layout-left-navigation layout-below-toolbar layout-below-footer">
    <main>
        <div id="wrapper">
                        <aside id="aside" class="aside aside-left" data-fuse-bar="aside" data-fuse-bar-media-step="md" data-fuse-bar-position="left">
                <div class="aside-content bg-primary-700 text-auto">

                    <div class="aside-toolbar">

                        <div class="logo">
                            <span class="logo-icon">SL</span>
                            <span class="logo-text">Smart Classroom: Smart Learning</span>
                        </div>

                        <button id="toggle-fold-aside-button" type="button" class="btn btn-icon d-none d-lg-block" data-fuse-aside-toggle-fold>
                            <i class="icon icon-backburger"></i>
                        </button>

                    </div>

                    <ul class="nav flex-column custom-scrollbar" id="sidenav" data-children=".nav-item">

                        <li class="subheader">
                            <span>APPS</span>
                        </li>
					<li>
                        <a class="nav-link ripple with-arrow collapsed" data-toggle="collapse" data-target="#collapse-course" href="#" aria-expanded="false" aria-controls="collapse-course">

                                <i class="icon s-4 icon-tile-four"></i>

                                <span>Course Management</span>
                            </a>
                            <ul id="collapse-course" class='collapse show' role="tabpanel" aria-labelledby="heading-course" data-children=".nav-item">
							

                                <li class="nav-item">
                                    <a class="nav-link ripple" href="lecturer_getSyllabus.html" style="text-decoration:none;">

                                        <span>Course Syllabus</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link ripple " href="lecturer_course_content.html" style="text-decoration:none;">

                                        <span>Course Content List</span>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link ripple " href="lecturer_getTopic.html" style="text-decoration:none;">

                                        <span>Course Topic</span>
                                    </a>
                                </li>
							<li class="nav-item">
                                    <a class="nav-link ripple " href="lecturer_getSubTopic.html" style="text-decoration:none;">
                                        <span>Course SubTopic</span>
                                    </a>
                                </li>
							<li class="nav-item">
                                    <a class="nav-link ripple " href="lecturer_uploadContent.html" style="text-decoration:none;">
                                        <span>Latest SubTopic Content</span>
                                    </a>
                                </li>
							</ul>
						</li>
						<li>
							<a class="nav-link ripple with-arrow collapsed" data-toggle="collapse" data-target="#collapse-assignment" href="#" aria-expanded="false" aria-controls="collapse-assignment">

                                 <i class="icon s-4 icon-tile-four"></i>

                                <span>Assignment</span>
							</a>
						<ul id="collapse-assignment" class='collapse show' role="tabpanel" aria-labelledby="heading-assignment" data-children=".nav-item">
							<li class="nav-item">
								<a class="nav-link ripple " href="lecturer_createAssignment.html" style="text-decoration:none;">

									<span>Create Assignment</span>
								</a>
							</li>
							<li class="nav-item">
                            <a class="nav-link ripple " href="lecturer_createAssignmentQuiz.html" style="text-decoration:none;">
									<span>Create Quiz</span>
								</a>
							</li>
						
							<li class="nav-item">
								<a class="nav-link ripple " href="lecturer_evaluateAssignment.html" style="text-decoration:none;">

									<span>Evaluate Assignment</span>
								</a>
							</li>
						</ul>
						</li>
						<li class="nav-item">
                            <a class="nav-link ripple " href="lecturer_attendanceReport.html" style="text-decoration:none;">
								<i class="icon s-4 icon-tile-four"></i>
                                <span>Attendance Report</span>
                            </a>
                        </li>
						<li class="nav-item">
                            <a class="nav-link ripple " href="lecturer_learningoutcomereport.html" style="text-decoration:none;">
								<i class="icon s-4 icon-tile-four"></i>
                                <span>Learning Outcome Evaluation</span>
                            </a>
                        </li>

            </aside>
            <div class="content-wrapper">
                <nav id="toolbar" class="bg-white">

                    <div class="row no-gutters align-items-center flex-nowrap">

                        <div class="col">

                            <div class="row no-gutters align-items-center flex-nowrap">

                                <button type="button" class="toggle-aside-button btn btn-icon d-block d-lg-none" data-fuse-bar-toggle="aside">
                                    <i class="icon icon-menu"></i>
                                </button>

                                <div class="toolbar-separator d-block d-lg-none"></div>

                                <div class="shortcuts-wrapper row no-gutters align-items-center px-0 px-sm-2">

                                    <div class="add-shortcut-menu-button dropdown px-1 px-sm-3">

                                        <div class="dropdown-menu" aria-labelledby="dropdownShortcutMenu">

                                            <a class="dropdown-item" href="#">
                                                <div class="row no-gutters align-items-center justify-content-between flex-nowrap">
                                                    <div class="row no-gutters align-items-center flex-nowrap">
                                                        <i class="icon icon-calendar-today"></i>
                                                        <span class="px-3">Calendar</span>
                                                    </div>
                                                    <i class="icon icon-pin s-5 ml-2"></i>
                                                </div>
                                            </a>

                                            <a class="dropdown-item" href="#">
                                                <div class="row no-gutters align-items-center justify-content-between flex-nowrap">
                                                    <div class="row no-gutters align-items-center flex-nowrap">
                                                        <i class="icon icon-folder"></i>
                                                        <span class="px-3">Repository</span>
                                                    </div>
                                                    <i class="icon icon-pin s-5 ml-2"></i>
                                                </div>
                                            </a>

                                            <a class="dropdown-item" href="#">
                                                <div class="row no-gutters align-items-center justify-content-between flex-nowrap">
                                                    <div class="row no-gutters align-items-center flex-nowrap">
                                                        <i class="icon icon-checkbox-marked"></i>
                                                        <span class="px-3">To-Do</span>
                                                    </div>
                                                    <i class="icon icon-pin s-5 ml-2"></i>
                                                </div>
                                            </a>

                                        </div>
                                    </div>
                                </div>

                                <div class="toolbar-separator"></div>

                            </div>
                        </div>

                        <div class="col-auto">

                            <div class="row no-gutters align-items-center justify-content-end">

                                <div class="user-menu-button dropdown">

                                    <div class="dropdown-toggle ripple row align-items-center no-gutters px-2 px-sm-4" role="button" id="dropdownUserMenu" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        <div class="avatar-wrapper">
                                            <img class="avatar" src="../assets/images/avatars/profile.jpg">
                                            <i class="status text-green icon-checkbox-marked-circle s-4"></i>
                                        </div>
                                        <span class="username mx-3 d-none d-md-block">John Doe</span>
                                    </div>

                                    <div class="dropdown-menu" aria-labelledby="dropdownUserMenu">

                                        <a class="dropdown-item" href="#">
                                            <div class="row no-gutters align-items-center flex-nowrap">
                                                <i class="icon-account"></i>
                                                <span class="px-3">My Profile</span>
                                            </div>
                                        </a>

                                        <a class="dropdown-item" href="#">
                                            <div class="row no-gutters align-items-center flex-nowrap">
                                                <i class="icon-email"></i>
                                                <span class="px-3">Inbox</span>
                                            </div>
                                        </a>

                                        <a class="dropdown-item" href="#">
                                            <div class="row no-gutters align-items-center flex-nowrap">
                                                <i class="status text-green icon-checkbox-marked-circle"></i>
                                                <span class="px-3">Online</span>
                                            </div>
                                        </a>

                                        <div class="dropdown-divider"></div>

                                        <a class="dropdown-item" href="#">
                                            <div class="row no-gutters align-items-center flex-nowrap">
                                                <i class="icon-logout"></i>
                                                <span class="px-3">Logout</span>
                                            </div>
                                        </a>

                                    </div>
                                </div>

                                <div class="toolbar-separator"></div>

                                <button type="button" class="search-button btn btn-icon">
                                    <i class="icon icon-magnify"></i>
                                </button>

                                <div class="toolbar-separator"></div>

                                <div class="language-button dropdown">

                                    <div class="dropdown-toggle ripple row align-items-center justify-content-center no-gutters px-0 px-sm-4" role="button" id="dropdownLanguageMenu" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        <div class="row no-gutters align-items-center">
                                            <img class="flag mr-2" src="../assets/images/flags/us.png">
                                            <span class="d-none d-md-block">EN</span>
                                        </div>
                                    </div>

                                    <div class="dropdown-menu" aria-labelledby="dropdownLanguageMenu">

                                        <a class="dropdown-item" href="#">
                                            <div class="row no-gutters align-items-center flex-nowrap">
                                                <img class="flag" src="../assets/images/flags/us.png">
                                                <span class="px-3">English</span>
                                            </div>
                                        </a>

                                <div class="toolbar-separator"></div>

                                <button type="button" class="quick-panel-button btn btn-icon" data-fuse-bar-toggle="quick-panel-sidebar">
                                    <i class="icon icon-format-list-bulleted"></i>
                                </button>
                            </div>
                        </div>
                    </div>
                </nav>
                <div class="content custom-scrollbar">

                    <div id="project-dashboard" class="page-layout simple right-sidebar">

                        <div class="page-content-wrapper custom-scrollbar">

                            <!-- CONTENT -->
                         <div class="page-content p-6">
                            <div class="content container">
                                <div class="row">

                                    <div class="col-12">
                                        <div class="attendancereport ">

                                            <div class="description">
                                                <div class="description-text">

                                                    <h2 id="attendancerep">Learning Outcome Evaluation</h2>
                                                </div>
                                            </div>
                                            <div class="source-preview-wrapper">
                                                <div class="preview">
                                                    <div class="preview-elements">
                                          <!-- LEARNING OUTCOME TABLE-->
                                            <table class="table table-striped">
												<thead>
													<tr>
														<th>Learning Outcome ID</th>
														<th>Learning Outcome Parameter Score</th>
														<th>Student ID</th>
														<th>Course Average Score</th>
													</tr>
												</thead>
												<tbody>
													<tr>
														<th scope="row">LO-01</th>
														<td>75</td>
														<td>18214044</td>
														<td>83</td>
													</tr>
													<tr>
														<th scope="row">LO-01</th>
														<td>75</td>
														<td>18214045</td>
														<td>80</td>
													</tr>
													<tr>
														<th scope="row">LO-01</th>
														<td>75</td>
														<td>18214045</td>
														<td>80</td>
													</tr>
													<tr>
														<th scope="row">LO-01</th>
														<td>75</td>
														<td>18214045</td>
														<td>80</td>
													</tr>
												</tbody>
												
											</table>
                                        </div>
    </main>
</body>

</html>